Em Andamento

Change php script to be compatible with php 5.3 (runs on 5.2) and cakephp 1.3 to 2.x

Change php script to be compatible with php 5.3 (runs on 5.2) and cakephp 1.3 to 2.x

Habilidades: CakePHP, PHP

Ver mais: php 5, cakephp 2, php cakephp, runs, cakephp script, change script php, change language php script, change detect php script, change detection script php, change php, website change script php, compatible, change asp script php, change timezone script php

Acerca do Empregador:
( 4 comentários ) Ahmedabad, India

ID do Projeto: #6774879

Premiar a:

sunwebsystem

Hello, This is Ethan Mila, I am 5+ years of experience in PHP development and I have expert in PHP5, Cakephp, Yii Framework,Wordpress and CI. Please find my work below. http://www.myworldwall.com/worldwall/use Mais

$3 USD / hora
(7 Avaliações)
3.0